/*div#sticky-navbar {
    display: none;
    position: fixed;
}*/
div#sticky-navbar {
    position: fixed;
    z-index: 999999;
    width: 100%;
}
.et_pb_module.et_pb_fullwidth_image.et_pb_fullwidth_image_1 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.et_pb_module.et_pb_fullwidth_image.et_pb_fullwidth_image_1 img {
    max-width: 248px;
    margin: auto;
    display: table;
    transition: .10s ease;
    cursor: pointer;
}
.et_pb_module.et_pb_fullwidth_image.et_pb_fullwidth_image_1 img:hover {
   
    transform: translate(0px ,-10px);
    transition: .10s ease;
}
section#go-down {
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    margin: auto;
    background: none;
}
.fullwidth-menu-nav a {
    text-transform: uppercase;
}
.service-mein img {
    max-width: 110px;
}
.home-last{
	background-size: contain;
    background-repeat: no-repeat;
}

